BODY {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
B {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
I {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
U {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
P {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
TABLE {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
TR {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
TD {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
A {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 8pt
}
.txt {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt
}
.stxt {
FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
; color: #990000
}
.hdr {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.hnav {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.bbg {
	BACKGROUND-COLOR: #CCCCCC
}
.newsTxt {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 8pt
}
.linecol {
	BACKGROUND-COLOR: #cdcdcd
}
.yc {
	COLOR: #f5d300; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.red {
	COLOR: #ff0000; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
A {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; font-weight: bold
}
A:visited {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
; font-weight: bold
}
A.small {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-wight: normal
}
A.small:active {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-wight: normal
}
A.small:visited {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-wight: normal
}
A.small:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; font-wight: normal
}
